
Insteon - Feature #849

Overview dashboard

10/12/2014 12:45 AM - Luke Murphey

Status: Closed Start date: 10/12/2014

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

Create overview dashboard showing:

1. Number of devices observed

2. Sensors that have failed to check-in

3. Recent events (acknowledgements versus commands, alerts)

4. Administrative events

5. Device status

History

#1 - 10/12/2014 07:09 PM - Luke Murphey

- Description updated

#2 - 10/17/2014 09:50 PM - Luke Murphey

Recent events should include:

from device, to device, command, command description

#3 - 10/27/2014 05:58 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
